Rommer
Найдено: 83
нет фото
RMS-1001-030001
*RMS-1001-030001 ROMMER Комплект прямых шаровых кранов с термометрами 1”
Под заказ, 7 дн.
3 718,06 ₽/шт
нет фото
RDG-0015-004002
RDG-0015-004002 ROMMER Гидравлическая стрелка с накидными гайками 1 1/4", 4,53 м3/час
Под заказ, 7 дн.
4 652,30 ₽/шт
нет фото
RDG-0015-004003
RDG-0015-004003 ROMMER Гидравлическая стрелка с накидными гайками 1 1/2 , 5,60 м3/час
Под заказ, 7 дн.
5 019,78 ₽/шт
нет фото
RDG-0016-004003
RDG-0016-004003 ROMMER Стальной распределительный коллектор 3 отопительных контура 1х1 1/4
Под заказ, 7 дн.
Цену уточняйте
Подробнее
нет фото
RDG-0016-004035
RDG-0016-004035 ROMMER Стальной распределительный коллектор 3(5) отопительных контура 1х1 1/4
Под заказ, 7 дн.
12 959,06 ₽/шт
нет фото
RDG-0016-004046
RDG-0016-004046 ROMMER Стальной распределительный коллектор 4(6) отопительных контура 1х1 1/4
Под заказ, 7 дн.
14 288,65 ₽/шт
нет фото
RDG-0017-004003
RDG-0017-004003 ROMMER Стальной распределительный коллектор 3 отопительных контура 1 1/2
Под заказ, 7 дн.
8 488,59 ₽/шт
нет фото
RDG-0017-004034
RDG-0017-004034 ROMMER Стальной распределительный коллектор 3(4) отопительных контура 1 1/2
Под заказ, 7 дн.
11 614,15 ₽/шт
нет фото
RDG-0017-004046
RDG-0017-004046 ROMMER Стальной распределительный коллектор 4(6) отопительных контура 1 1/2
Под заказ, 7 дн.
17 710,24 ₽/шт
нет фото
RDG-0018-014034
RDG-0018-014034 ROMMER Коллектор (дублер рядный) с гидроразделителем на 3+1 контура
Под заказ, 7 дн.
9 176,48 ₽/шт
нет фото
RDG-0019-000005
RDG-0019-000005 ROMMER Кронштейн для крепления коллекторов-дублеров со скобой для серии 0060 крепления 50 мм
Под заказ, 7 дн.
490,14 ₽/шт
нет фото
RDG-0018-014023
RDG-0060-014023 ROMMER Коллектор (дублер рядный) с гидроразделителем на 2+1 контура до 60 кВт
Под заказ, 7 дн.
7 533,68 ₽/шт
нет фото
RDG-1015-004003
RDG-1015-004003 ROMMER Гидравлическая стрелка с накидными гайками 1 1/2 , 3,0 м3/час
Под заказ, 7 дн.
18 215,64 ₽/шт
нет фото
RFC-0001-000034
RFC-0001-000034 ROMMER Регулирующий пластиковый колпачок для коллекторов из нерж. стали, M30 (Белый)
Под заказ, 7 дн.
23,39 ₽/шт
нет фото
RFC-1020-001620
RFC-1020-001620 ROMMER Фитинг компрессионный для труб PEX 16х2,0х3/4
Под заказ, 7 дн.
115,72 ₽/шт
нет фото
RFC-1026-162634
RFC-1026-162634 ROMMER Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4
Под заказ, 7 дн.
158,88 ₽/шт
нет фото
RFC-1026-202934
RFC-1026-202934 ROMMER Фитинг компрессионный для труб PEX-AL-PEXc 20х2,9х3/4
Под заказ, 7 дн.
173,06 ₽/шт
нет фото
RFP-0001-000001
RFP-0001-000001 ROMMER Заглушка концевая для коллектора НР никелированная с уплотнительным кольцом, 1
Под заказ, 7 дн.
114,34 ₽/шт
нет фото
RMS-1001-010001
RMS-1001-010001 ROMMER Регулируемый концевой фитинг с дренажным вентилем, автоматический воздухоотводчик 1
Под заказ, 7 дн.
1 139,00 ₽/шт
нет фото
RMS-1001-020001
RMS-1001-020001 ROMMER Регулируемый концевой фитинг с дренажным вентилем, ручной воздухоотводчик 1
Под заказ, 7 дн.
740,84 ₽/шт
нет фото
RMS-1200-000002
RMS-1200-000002 ROMMER Коллектор из нержавеющей стали с расходомерами 2 вых.
Под заказ, 7 дн.
2 897,62 ₽/шт
нет фото
RMS-1200-000003
RMS-1200-000003 ROMMER Коллектор из нержавеющей стали с расходомерами 3 вых.
Под заказ, 7 дн.
3 718,21 ₽/шт
нет фото
RMS-1200-000005
RMS-1200-000005 ROMMER Коллектор из нержавеющей стали с расходомерами 5 вых.
Под заказ, 7 дн.
5 722,69 ₽/шт
нет фото
RMS-1200-000007
RMS-1200-000007 ROMMER Коллектор из нержавеющей стали с расходомерами 7 вых.
Под заказ, 7 дн.
7 533,50 ₽/шт